import request from '@/agrcloud-utils/request';

// 发起投诉
export function complaintsAddData(data) {
  return request({
    url: '/sec/plaint/door',
    method: 'POST',
    data: data
  });
}

// 历史投诉
export function complaintsListData(query) {
  return request({
    url: '/sec/plaint/door/list',
    method: 'GET',
    data: query
  });
}

// 投诉详情
export function complaintsViewData(query) {
  return request({
    url: '/sec/plaint/door/info',
    method: 'GET',
    data: query
  });
}
